> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# निष्क्रिय करें

> Smart Mode सब्सक्रिप्शन को स्थायी रूप से निष्क्रिय करें

## सब्सक्रिप्शन निष्क्रिय करें

Smart Mode सब्सक्रिप्शन को स्थायी रूप से निष्क्रिय करता है। इस क्रिया को पूर्ववत नहीं किया जा सकता — फिर से सक्षम करने के लिए आपको नया सब्सक्रिप्शन बनाना होगा।

### पथ पैरामीटर

<ParamField path="subscription_id" type="number" required>
  सब्सक्रिप्शन ID
</ParamField>

### रिस्पॉन्स

निष्क्रिय किया गया सब्सक्रिप्शन ऑब्जेक्ट लौटाता है।

### उदाहरण

```bash theme={null}
curl -X POST https://api.tronrental.com/v1/smart-mode/42/deactivate \
  -H "X-API-Key: your_api_key"
```

```json Response theme={null}
{
  "id": 42,
  "address": "TYourAddress...",
  "status": "deactivated",
  "message": "Subscription permanently deactivated"
}
```
